[packages] gstreamer & gst-plugins-*: don't build on 2.4
[openwrt/svn-archive/archive.git] / multimedia / gstreamer /
drwxr-xr-x   ..
-rw-r--r-- 4578 Makefile
drwxr-xr-x - patches